[MOD] Xtense

Démarré par DarkNoon, 19 Octobre 2015, 17:05:41

« précédent - suivant »

DarkNoon

Xtense est le module OGSpy permettant de communiquer avec les Plugins Firefox et Chrome.

Il apparait dans la liste des modules OGSpy.
Héberger votre OGSpy : Hébergement

DarkNoon

Publication de la 2.6.2 pour la gestion de la page bâtiments avec Ogame V6.
Héberger votre OGSpy : Hébergement

skynet

#2
merci Dark ça fonctionne parfaitement :)

rhodan

Bon je vais tacher de faire un truc propre cette fois ci

https://bitbucket.org/ogsteam/mod-xtense/issues/24/probl-me-de-remont-du-niveau-de-graviton

Pas un problème bloquant, mais bon ca ne la fait plus depuis la monté au dessus de la 2.6.3

DarkNoon

Par contre un compte sur bitbucket te permettrait de suivre le ticket ;-)

J'ai ma première idée sur le sujet: je vais l'indiquer sur le ticket...
Héberger votre OGSpy : Hébergement

rhodan

Héhé ben non même pas besoin de créer un compte pour voir ton commentaire.

Mais certainement que oui si je veux moi rajouter un commentaire pour répondre

N'y aurait-il pas moyen que les niveau de recherche ne soit pas mis sur chaque colonie, mais 1seule fois pour toutes les planètes, soit 1 seule cellule par type de recherche ?

DarkNoon

Version 2.6.7:

- Version qui corrige la vérification utilisateur sur l'extension Firefox
Héberger votre OGSpy : Hébergement

DarkNoon

Version 2.6.8:

- Compatibilité avec Extension Firefox 2.7.0 Supprimée
- Erreur sur l'envoi de données par les callbacks (Correctif Aerue)

La version 2.6.8 est compatibles avec les extension Navigateurs suivantes :

Chrome : https://chrome.google.com/webstore/detail/xtense-gm/mkcgnadlbcakpmmmdfijdekknodapcgl

Firefox : https://addons.mozilla.org/fr/firefox/addon/xtense-we/
Héberger votre OGSpy : Hébergement